
/* Carousel slide backgrounds */
.item.item1 {
    background-image: url('../img/PROMO508.webp');
}
.item.item2 {
    background-image: url('../img/PROMO509.webp');
}
.item.item3 {
    background-image: url('../img/PROMO510.webp');
}
.item.item4 {
    background-image: url('../img/PROMO511.webp');
}
